uuid: 266d2546-7b4b-4cd6-a9ab-384c7b598498
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: begZ0-RmTzO_zDAwEKA2lKvtGYw1vbFOzbQOJzUbZX0
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
